body {
    text-align: center;
    font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}

* {
    margin: 0px;
    padding: 0px;
}

.clear {
    clear: both;
    height: 0;
    overflow: hidden;
    font-size: 0px;
}

.clear10 {
    height: 10px;
    overflow: hidden;
    clear: both;
}

.clear20 {
    height: 20px;
    overflow: hidden;
    clear: both;
}

ol,
ul,
li {
    list-style: none outside none;
}

a {
    color: #000;
    text-decoration: none!important;
}

a img {
    border: 0 none;
}

table,
tr,
td,
th {
    border-collapse: collapse;
    padding: 0;
    margin: 0;
}

img {
    vertical-align: middle;
}

input,
textarea {
    padding: 0 2px;
    resize: none;
}

.box {
    width: 1100px;
    margin: 0px auto;
    text-align: left;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.padding {
    padding: 10px;
}

.info {
    line-height: 28px;
    text-align: left;
    padding: 10px;
}

.red {
    color: #990000;
    font-weight: bold;
}

.hui {
    color: #999999;
    border-left: 4px solid #3498db;
    padding-left: 15px;
}

.heard {
    padding-bottom: 20px;
    overflow: hidden
}

.logo {
    width: 500px;
    float: left
}

.tel {
    background: url("../images/phone_0fbv.gif") left no-repeat;
    float: right;
    padding-left: 45px;
}

.p1 {
    font-size: 16px;
    margin: 0px!important;
}

.p2 {
    font-size: 20px;
    font-weight: bold;
    margin: 0px!important;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

img {
    vertical-align: middle;
}

.text-center {
    text-align: center;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination>li {
    display: inline;
}

.pagination>li>a,
.pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.table {
    width: 100%;
    max-width: 100%;
}

.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

.form-control {
    display: block;
    width: 80%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.nav {
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #1C348C
}

.nav ul {
    width: 1100px;
    margin: 0px auto;
}

.nav ul li {
    width: 157px;
    overflow: hidden;
    height: 60px;
    background: url("../images/libg.jpg")/*tpa=http://www.mt-hj.com/images/libg.jpg*/
    center right no-repeat;
    float: left;
    font-size: 15px
}

.nav ul li a {
    color: #fff;
}

.nav ul li a:hover {
    width: 70px;
    margin: 0px auto;
    display: block;
    height: 55px;
    border-bottom: 3px solid #fff;
    color: #fff;
}

.banner {
    position: relative;
    width: 100%;
    margin: 0;
    background: #FFF;
    overflow: hidden;
}

.banner .mc {
    position: relative;
    left: 50%;
    width: 1920px;
    margin-left: -960px;
    text-align: center;
}

.banner .mc li {
    height: 500px;
    vertical-align: top;
}

.banner .mt {
    position: absolute;
    bottom: 25px;
    width: 100%;
    z-index: 1;
    text-align: center;
}

.banner .mt ul {
    width: 960px;
    height: 18px;
    margin: 0 auto;
}

.banner .mt ul li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 14px;
    height: 14px;
    margin: 0 3px;
    border-radius: 100%;
    border: 2px solid #fff;
    line-height: 999px;
    vertical-align: top;
    overflow: hidden;
    cursor: pointer;
}

.banner .mt ul .on {
    background: #fff;
}

.banner a.prev,
.banner a.next {
    display: block;
    width: 36px;
    height: 163px;
    position: absolute;
    top: 40%;
    margin-top: -29px;
    z-index: 1;
    display: none;
}

.banner a.prev {
    left: 0;
    background: url("../images/foot_l.png") no-repeat;
}

.banner a.next {
    right: 0;
    background: url("../images/foot_r.png") no-repeat;
}

.title {
    width: 1100px;
    margin: 0px auto;
    background: url("../images/titlebg.gif") center bottom no-repeat;
    height: 90px;
}

.title02 {
    background: url("../images/title02.gif")/*tpa=http://www.mt-hj.com/images/title02.gif*/
    center bottom no-repeat;
    width: 1100px;
    margin: 0px auto;
    height: 90px;
}

.titletop {
    color: rgb(22, 36, 46);
    font-size: 30px;
}

.titlebot {
    color: rgb(153, 153, 153);
    letter-spacing: 5px;
    line-height: 25px;
}

.proclass {
    width: 1120px;
    margin: 0px auto;
    padding-left: 15px;
}

.proclass li {
   
    padding: 0px 10px;
    height: 44px;
    line-height: 44px;
    margin-right:30px;
    background: #3AC2EA;
    float: left
}

.proclass li a {
    color: #fff;
}

.proclass li:hover {
    background: #333;
}

.indepro {
    width: 1120px;
    overflow: hidden
}

.indepro li {
    padding: 10px;
    border: 1px solid rgb(238, 238, 238);
    float: left
}

.img {
    height: 250px;
    width: 227px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.img img {
    margin: 0px auto;
    max-height: 220px;
}

.txt {
    font-size: 16px;
    text-align: center
}

.indepro li:hover {
    border: #3498db solid 1px;
}

.proleft {
    display: block;
    width: 540px;
    float: left;
    text-align: center;
    color: #FFFFFF;
    background: #999999;
    height: 38px;
    line-height: 38px;
}

.proright {
    display: block;
    width: 540px;
    float: right;
    text-align: center;
    color: #FFFFFF;
    background: #3498db;
    height: 38px;
    line-height: 38px;
}

.proleft:hover {
    background: #3498db;
}

.proright:hover {
    background: #000;
}

.indabout {
    background: url("../images/aboutbg.gif")/*tpa=http://www.mt-hj.com/images/aboutbg.gif*/
    center top no-repeat;
    height: 502px;
    padding-top: 20px;
    overflow: hidden;
    margin-top: 15px;
}

.aboutxt {
    font-size: 14px;
    line-height: 30px;
}

.more {
    border: 1px solid #FFFFFF;
    width: 150px;
    height: 38px;
    margin: 0px auto;
    color: #FFFFFF;
    display: block;
    text-align: center;
    line-height: 38px;
    font-size: 14px;
    margin-top: 50px;
}

.more:hover {
    background: #3498db;
    border: 1px solid #3498db;
}

.ico1 {
    background: url("../images/ico1.jpg")/*tpa=http://www.mt-hj.com/images/ico1.jpg*/
    center center;
    height: 194px;
    width: 194px;
    display: block;
}

.ico1:hover {
    background: url("../images/ico1-1.jpg")/*tpa=http://www.mt-hj.com/images/ico1-1.jpg*/
    center center;
    height: 194px;
    width: 194px;
    display: block;
}

.ico2 {
    background: url("../images/ico2.gif")/*tpa=http://www.mt-hj.com/images/ico2.gif*/
    center center;
    height: 194px;
    width: 194px;
    display: block;
}

.ico2:hover {
    background: url("../images/ico2-1.gif")/*tpa=http://www.mt-hj.com/images/ico2-1.gif*/
    center center;
    height: 194px;
    width: 194px;
    display: block;
}

.ico3 {
    background: url("../images/ico3.gif")/*tpa=http://www.mt-hj.com/images/ico3.gif*/
    center center;
    height: 194px;
    width: 194px;
    display: block;
}

.ico3:hover {
    background: url("../images/ico3-1.gif")/*tpa=http://www.mt-hj.com/images/ico3-1.gif*/
    center center;
    height: 194px;
    width: 194px;
    display: block;
}

.ico4 {
    background: url("../images/ico4.gif")/*tpa=http://www.mt-hj.com/images/ico4.gif*/
    center center;
    height: 194px;
    width: 194px;
    display: block;
}

.ico4:hover {
    background: url("../images/ico4-1.gif")/*tpa=http://www.mt-hj.com/images/ico4-1.gif*/
    center center;
    height: 194px;
    width: 194px;
    display: block;
}

.indnews {
    width: 780px;
    float: right;
    overflow: hidden;
}

.indnews ul li {
    height: 47px;
    line-height: 47px;
    border-bottom: 1px #CCCCCC dashed
}

.indnews ul li a:hover {
    color: #3498db;
}

.indnews ul li a {
    color: #5a5a5a
}

.indnews ul li span {
    color: #5a5a5a
}

.link {
    background: #152530;
    height: 50px;
    line-height: 50px;
    color: #FFFFFF;
}

.link a {
    margin-right: 20px;
    color: #FFFFFF
}

.foot {
    line-height: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.tit {
    height: 40px;
    line-height: 40px;
    letter-spacing: 1px;
}

.main_left {
    width: 200px;
    float: left;
}

.leftUl {}

.leftUl li {
    width: 200px;
    height: 45px;
    line-height: 45px;
    margin-bottom: 7px;
}

.leftUl li a {
    padding-left: 30px;
    display: block;
    height: 45px;
    color: #FFFFFF;
    background: #000000;
}

.leftUl li a:hover {
    background: #3498db
}

.leftit {
    height: 45px;
    line-height: 45px;
    padding-left: 30px;
    color: #FFFFFF;
    background: #3498db;
}

.leftit:hover {
    background: #000000;
}

.leftinfo {
    border: 1px solid #CCCCCC;
    overflow: hidden;
    padding: 10px 5px;
    line-height: 30px;
}

.indeproT {
    overflow: hidden
}

.indeproT li {
    padding: 10px;
    border: 1px solid rgb(238, 238, 238);
    float: left;
    margin-left: 20px;
    margin-bottom: 5px;
    width: 31%;
}

.img {
    height: 230px;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    margin: 0 auto;
    width: 270px;
}

.txt {
    font-size: 16px;
    text-align: center
}

.indeproT li:hover {
    border: #3498db solid 1px;
}

.main_right {
    width: 872px;
    float: right;
}